BIFF(1)

NAME
biff - be notified if mail arrives and who it is from

SYNOPSIS
biff [ yn ]

DESCRIPTION
Biff informs the system whether you want to be notified when mail arrives during the current terminal session. The command

    biff y

enables notification; the command

    biff n

disables it. When mail notification is enabled, the header and first few lines of the message will be printed on your screen whenever mail arrives. A ``biff y'' command is often included in the file .login or .profile to be executed at each login.

Biff operates asynchronously. For synchronous notification use the MAIL variable of sh(1) or the mail variable of csh(1).

SEE ALSO
csh(1), sh(1), mail(1), comsat(8C)